
#cuerpo{
margin: auto;
width: 1100;
}

.tablaedita{
border: 1px solid #999;
border-collapse: collapse;
margin: 5px;
box-shadow: 0 0 8px #000000;
font-family: "Arial",Arial,Sans-serif;
font-size: 13px;
}

.tablaedita td{
text-align: left;
border: 1px solid #999;
padding: 4px;
}



.tablaedita input:focus{
background: #EEE;
}

.tablaedita th{
background: #666;
color: #fff;
border: 1px solid #999;
font-size: 14;
text-align: center;
padding: 4px;
}

input{
background: #EEE;
}


#datospregunta{

}

#basepregunta{
height: 300;
}

